e, m {
	display:none;
}

.inherited_style {
	color:inherit !important;
	text-decoration:inherit !important;
}

a.inherited_style {
	text-decoration:none !important;
}

.post .abused {
	display:none;
}

.post .good {
	display:block;
}

.post.abuse .abused {
	display:block;
}

.post.abuse .good {
	display:none;
}